/**
 * @provides gantChart-css
 */

.aphront-table-wrap {
    margin-top: 50px;
    display: flex;
    position: relative;
    padding-top: 50px;
    overflow-x: initial !important;
}

.task-parent {
    font-size: 15px;
    display: flex;
    align-items: center;
}

.task-parent .icon-task-parent .phui-font-fa {
    font-size: 25px ;
    margin-right: 10px;
}
.task-child {
    margin-left: 25px;
}

.icon-add-task {
    margin-left: 35px;
}
.icon-add-task .phui-font-fa {
    font-size: 22px;
}
.icon-add-task-child {
    margin-left: 5px;
}
.icon-add-task-child a, .icon-add-task-parent a{
    border-bottom: 1px solid black;
    color: black !important;
}
.div-parent-add-task {
    margin: 15px 0;
    display: flex;
    align-items: center;
}
.div-parent-add-task .span-center {
    margin: 0 5px;
}
#progress-task{
    width: 100% !important;
}

#delete-task{
    display: none;
}

.task-parent .phui-button-text, .task-child .phui-button-text {
    display: inline-block;
    width: 180px;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.aphront-table-view th {
    width: 200px;
}

#parentTask {
    width: 100%;
}

#open-date{
    margin-left: 5px;
    color: #494a5a;
    margin-bottom: 10px;
}


#close-date{
    margin-left: 5px;
    color: #494a5a;
}
.open-date{
    margin-bottom: 10px;
    margin-top: 10px;
}
.custom-gantt-chart-view {
    width: 58% !important;
    position: absolute;
    right: 0;
    top: 29px;
}
.bar-progress {
    fill : rgb(26, 117, 26) !important;
}
.background-parent {
    fill : rgb(0, 41, 113) !important;
}

.aphront-table-view td {
    padding: 4px 10px !important;
}

.aphront-table-view tr {
    height: 38px;
}

@media only screen and (max-width: 1380px){
    .custom-gantt-chart-view {
        width: 50% !important;
    }
    .aphront-table-view {
        width: 51% !important;
    }
}
